local fn = _gn(0xBE9B0959FFD0779B)
--- Returns a value based on what the blip is attached to
-- 1 - Vehicle
-- 2 - Ped
-- 3 - Object
-- 4 - Coord
-- 5 - unk
-- 6 - Pickup
-- 7 - Radius
function Global.GetBlipInfoIdType(blip)
	return _in2(fn, blip, _ri)
end
